ul.mainListCuratedLists {
  max-width: 800px;
  margin: 0px auto;
  padding: 0 3px;
}
ul.mainListCuratedLists li.curatedlist {
  min-height: 50px;
  margin: 5px 0;
  border-bottom: 2px solid #E9E9E9;
}
ul.mainListCuratedLists li.curatedlist .title {
  padding: 2px 0 5px 0;
}
ul.mainListCuratedLists li.curatedlist .title .text {
  font-size: 1.125rem;
  font-weight: bold;
}
ul.mainListCuratedLists li.curatedlist .title .futureEvents {
  margin-left: 10px;
  padding: 4px 20px 0px 20px;
  font-size: 0.875rem;
  font-weight: normal;
  background: #ddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
ul.mainListCuratedLists li.curatedlist .title a {
  color: #333;
  text-decoration: none;
}
ul.mainListCuratedLists li.curatedlist .title a:hover,
ul.mainListCuratedLists li.curatedlist .title a:focus {
  color: black;
  text-decoration: underline;
}
ul.mainListCuratedLists li.curatedlist .editContentsWrapper {
  padding: 5px 0;
  text-align: right;
}
ul.mainListCuratedLists li.curatedlist .editContentsWrapper .addedViaGroup {
  font-style: italic;
}
ul.mainListCuratedLists li.nodata {
  margin: 5px 0;
  font-style: italic;
}
ul.infoBoxListCuratedLists li.curatedlist {
  font-size: 0.875rem;
}
ul.mainListEvents li.event .curatedListOptions {
  text-align: right;
}
.curatedListOptions .curatedlistOptionsActionWrapper {
  float: right;
  display: inline;
  padding: 6px;
  margin: 0;
  line-height: 1.2;
  text-align: right;
}
.curatedListOptions .curatedlistOptionsActionWrapper input[type="submit"] {
  display: inline;
  background: #CBD9F3;
  padding: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin: 1px;
  color: #333;
  font-size: 1.125rem;
  text-decoration: none;
}
.curatedListOptions .curatedlistOptionsActionWrapper input[type="submit"]:hover,
.curatedListOptions .curatedlistOptionsActionWrapper input[type="submit"]:focus {
  color: black;
  text-decoration: underline;
}
.curatedListOptions .afterCuratedlistOptionsActionWrapper {
  clear: right;
}
